.mythemes-header,

.mythemes-page-header{

    margin-bottom: 20px;

}

.content.padding-wrapper{

    padding-top: 50px;

    padding-bottom: 50px;

}

.content.padding-after{

    padding-bottom: 50px;   

}

.frank{ width:30%; min-height:1600px; float:left; position:relative; display:inline;}
.about-wrap{width:65%; height:100%; float:left; position:relative; display:inline;}
